#top .av-special-heading.av-7rh1x-3b9cb0d031c8ddf924f171a2aa26466f{
padding-bottom:10px;
font-size:60px;
}
body .av-special-heading.av-7rh1x-3b9cb0d031c8ddf924f171a2aa26466f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-7rh1x-3b9cb0d031c8ddf924f171a2aa26466f .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-7rh1x-3b9cb0d031c8ddf924f171a2aa26466f .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jtu2h2nb-015c181a405f4da06d6ec0a0889bb88a{
height:35px;
}

.flex_column.av-fhvkl1-dd516e8368efe5f9d484bc727f823e44{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-jto3snu1-bd074b9fee38a0ac8f6a82ed66e2e008 .avia_textblock{
font-size:22px;
}

#top .avia-icon-list-container.av-jto3vv1b-794657676319e2a2ee2b53562a9ba4c5 .iconlist_icon{
color:#f4a511;
font-size:17px;
}
#top #wrap_all .avia-icon-list-container.av-jto3vv1b-794657676319e2a2ee2b53562a9ba4c5 .av_iconlist_title{
font-size:17px;
}

#top #wrap_all .avia-button.av-jtu30ouu-2c30b20be161f2dd7bbcd5e1d092cb3c{
background-color:#36393b;
border-color:#36393b;
color:#f4a511;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-4a96g5-bcd43527da540154f46c538f9866869c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-dbf2925424b9eb2fd3f2e92dccd803de{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-4647sl-b55647b0cb11c70fb31f4defad1470b6{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-4647sl-b55647b0cb11c70fb31f4defad1470b6 .av-icon-char{
font-size:40px;
line-height:40px;
}

.flex_column.av-70s7cl-b92d2a5a4386303ef759c77daf33e9c8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

.avia-image-container.av-jtssqd8r-74bab1e97c06dfbddf53f48bf0a7d420 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jtssqd8r-74bab1e97c06dfbddf53f48bf0a7d420 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-jttw38wc-311ab2eab8e0f608ce758d5b22211dc0{
height:25px;
}

.avia-image-container.av-jttwjc5u-f258cf8ceeb9a1e8468f66439b777cea img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttwjc5u-f258cf8ceeb9a1e8468f66439b777cea .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-jttw38wc-f3ef6fef5e790637b4aeeba4a673d68c{
height:25px;
}

.flex_column.av-6hd1lh-0d3a44ea645e2e9c3af3fbf92201eae9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-46nxo5-cea9187b0ff08d56526f01f3ca34e474{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-46nxo5-8482bb0f742af17267d8febf148c974b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-0f5cb523efe866e16903e946c81c9187{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jttxdljm-1ca7a4788295a63b75357af62985ccde img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-1ca7a4788295a63b75357af62985ccde .av-image-caption-overlay-center{
color:#ffffff;
}

.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00 .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00 .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00 .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00 .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00 .av-icon-char{
font-size:40px;
line-height:40px;
}

.avia-image-container.av-jttxdljm-8bc2960bc03e539c4c8b26770038defb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-8bc2960bc03e539c4c8b26770038defb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9t7dh-61ce4bfaf0f90453934e2cca406d7fcb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#36393b;
}

#top .av_textblock_section.av-jttw6n3v-6ea2fe35305bb0ea564de925dc4981b0 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-jttw38wc-e9a18509fa4578f6634489cc97dd22b7{
height:15px;
}

#top .hr.hr-invisible.av-jttw38wc-e9a18509fa4578f6634489cc97dd22b7{
height:15px;
}

.avia-image-container.av-jttxdljm-c0cc0ab8932ce7647dfdb08a7c1895b5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-c0cc0ab8932ce7647dfdb08a7c1895b5 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-jttw38wc-3014c7222cb3228c66ebd73af04fcaa4{
height:50px;
}

.avia-image-container.av-jttxdljm-3187cc94d18cde0652c1af0ba4c2c3c0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-3187cc94d18cde0652c1af0ba4c2c3c0 .av-image-caption-overlay-center{
color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-7rh1x-3b9cb0d031c8ddf924f171a2aa26466f .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-7rh1x-3b9cb0d031c8ddf924f171a2aa26466f .av-special-heading-tag{
font-size:0.8em;
}
}
